/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption { font-size: 1em; font-weight: normal; font-style: normal; }
fieldset,iframe { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
article,aside,footer,header,hgroup,nav,section,figure,figcaption { display: block; }
ul, li { list-style-type: none; }

strong { font-weight: bold; }
em { font-style: italic; }
img { border: 0 none; }

/* LAYOUT */
html { background-color: #f5f6f5; }
body { font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; color: #333; }

#header, #content, #menu { position: relative; width: 960px; margin: 0 auto; }
#header-container { height: 40px; background: url(/img/header.jpg) center center no-repeat #000; border-bottom: solid 1px #000; }
#content-container { padding: 20px 0 50px 0; background-color: #fff; }
#content { overflow: hidden; }
#footer { padding: 10px 0 30px 0; border-top: solid 1px #ccc; }
.footer-item { display: inline; padding: 0 20px; }

ul { list-style-type: none; }
ul li ul { position: absolute; display: none; z-index: 2; }
ul li:hover ul { display: block; } 

h2, .bigger { font-size: 16px; }
h3, .big { font-size: 14px; }
h2, h3 { line-height: 18px; }

a { color: #039; }
a:link, a:visited, a:active { text-decoration: none; }
a:hover { color: #088eee; text-decoration: underline; }

.active, a.active { color: #088eee; }

.light, a.light { color: #555; }
a.light:hover { color: #088eee; text-decoration: none; }

.lighter, a.lighter { color: #ccc; }
a.lighter:hover { color: #fff; }

.clear { clear: both; }
.block-left { float: left; }
.block-right { float: right; }
.center { text-align: center; }
.right { text-align: right; }
.middle { vertical-align: middle; }

/* SEARCH */ 
#search { float: left; padding: 12px 0 0 30px; }

/* TOP MENU */
.topmenu-item { float: right; padding: 10px 0 15px 0; margin-left: 30px; }

#lang { padding-left: 50px; }
#lang-arrow { float: right; width: 9px; height: 16px; background: url(/img/icons.png) -21px 0 no-repeat; }
#lang-list { position: absolute; top: 41px; right: 0; width: 480px; padding: 10px 30px; background-color: #fff; border: solid 1px #ccc; border-top: 0 none; }
.lang-item { float: left; width: 120px; }

/* MENU */
#menu-container { padding: 10px 0; background-color: #ebebeb; border-bottom: solid 1px #ccc; }
#menu { overflow: hidden; }
#menu-title { float:left; width: 170px; padding: 20px 0 0 40px; }
#menu-list { width: 750px; margin-left: 210px; }
.menu-item, .menu-last-item { float: right; width: 220px; padding: 1px 10px 1px 0; margin-left: 20px; }
.menu-item { border-bottom: solid 1px #ccc; }

/* BREADCRUMB */
#breadcrumb { margin: 0 30px 10px 0; float: left; overflow: hidden; }
#breadcrumb-home { display: block; width: 16px; height: 16px; background: url(/img/icons.png) 0 0 no-repeat; }
.breadcrumb-arrow { float: left; width: 5px; height: 16px; background: url(/img/icons.png) -16px 0 no-repeat; }
.breadcrumb-item { float: left; padding-right: 10px; }
.breadcrumb-item-div { padding-left: 15px; }
#breadcrumb-facebook { margin-bottom: 10px; }

/* HOME */
#home-column { float: left; width: 220px; margin: 22px 50px 0 0; } 
#home-box { padding: 10px; margin-bottom: 50px; background-color: #f5f6f5; }
#home-title, #home-desc { margin-bottom: 10px; }
#home-google { margin: 0 0 20px 10px; }

#home-photos { margin: 10px 0 0 270px; }
.home-photos-item { float: left; position: relative; width: 215px; height: 140px; margin: 12px 0 0 12px; border: solid 1px #333; }
.home-photos-label { position: absolute; bottom: 0; width: 185px; padding: 5px 15px; background-color: #000; opacity: 0.85; }

/* CATEG */
#categ-dl { float: left; width: 570px; margin: 10px 0 0 40px; }
.categ-dt, .categ-dt-first { margin-bottom: 10px; }
.categ-dt { margin-top: 40px; }
.categ-list { overflow: hidden; }
.categ-item { float: left; width: 190px; }

#categ-column { float: right; width: 350px; }
#categ-top-title { margin-bottom: 15px; }
#categ-top-list { width: 340px; margin-left: 10px; overflow: hidden; }
.categ-top-item { float: left; width: 85px; }
#categ-adsense-medium-rectangle { margin-top: 20px; }

/* PHOTOS */
#photos-adsense-medium-rectangle { float: right; width: 300px; height: 290px; margin: 10px; } 
#photos-list { margin-top: 10px; }
.photos-item { float: right; width: 140px; height: 140px; margin: 10px; }

/* PAGES */
#pages { margin-top: 30px; }
#page-active { margin: 0 10px; }
.pages-item { display: inline; margin: 0 5px; }
.pages-link { padding: 2px 4px; background-color: #ebebeb; border: solid 1px #ccc; }
a.pages-link:hover { background-color: #fff; text-decoration: none; }

/* PHOTO */
#photo { float: left; width: 660px; margin-top: 10px; }
#photo-column { float: right; width: 300px; margin-top: 10px; }
.photo-column-title-first { margin-top: 10px; padding-bottom: 5px; }
.photo-column-title { margin-top: 20px; padding-bottom: 5px; }
.photo-column-dt { clear: right; float: left; }
